a:hover{color:#4e1b66;}
.postTitle{font-size:24px;}
.postTitle2{font-size:24px;}
.post{color:#333; font-size:16px;}
#mylinks{font-size:16px;}
.news{ font-size:18px; border-bottom:3px solid #a9cf2a;}
#leftcontent{font-size:14px; width:260px;}
.fangwen{margin-top: 5px;line-height: 1.5;text-align: left;}
.newsItem{margin-top: 10px;border-radius:5px; background-color:#fff;}
#blog-news div{line-height:2;}
#blog-calendar{ border-radius:10px; background-color:#fff;}
.catListTitle{font-size:16px;}
#blog-sidecolumn a{font-size:14px;}
#centercontent{padding-left:260px;}
#profile_block{ margin-left:10px;}
.input_my_zzk{width:150px;border-radius:5px;}
.Cal{width:220px;margin-left:10px;}
.Cal tbody{}
input.btn_my_zzk{ width: 70px;height: 25px;border-radius: 5px;background-color: #a9cf2a;color: #fff;}
.div_my_zzk{ margin-top:15px;}
#myposts{ margin-left:10px;background-color:#fff;}